## org.apache.poi.hssf.record
Interface BiffHeaderInput

All Known Implementing Classes:
  Biff8DecryptingStream

    public interface BiffHeaderInput

Method Summary
`int` `available()`
`int` `readDataSize()` Read an unsigned short from the stream without decrypting
`int` `readRecordSID()` Read an unsigned short from the stream without decrypting

Method Detail

### readRecordSID

    int readRecordSID()

  Read an unsigned short from the stream without decrypting

### readDataSize

    int readDataSize()

  Read an unsigned short from the stream without decrypting

### available

    int available()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.